Bug 126432 - xosview 1.8.0 segfaults
xosview 1.8.0 segfaults
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xosview (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 12:25 EDT by Sammy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 04:47:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2004-06-21 12:25:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en_US.UTF-8, en) (KHTML, like Gecko)

Description of problem:
xosview segfaults everytime. sometimes it comes up but if you try
to move the window etc it segfaults again.

SOLUTION: I updated to 1.8.2 which seems to include all the patches for i386.
                  So, 1.8.2 without any patches works fine on i386 with todays
                  rawhide.

Version-Release number of selected component (if applicable):
xosview-1.8.0-22

How reproducible:
Always

Steps to Reproduce:
1.start xosview
2.
3.
    

Additional info:
Comment 2 Ngo Than 2004-07-19 04:47:54 EDT
yes, all patches are included in new upstream ;-) the new upstream
fixes crash problem on machine with HT enable.

The new version 1.8.2 will show up in rawhide soon. 

Note You need to log in before you can comment on or make changes to this bug.